/** fix for Safari text input **/

input[type="text"] { -webkit-user-select: auto; }

.buybutton {
    font-family: 'FuturaBT-Book' !important;
	font-weight: bold;
}

/** additional custom stylesheet for Tabitha**/

div.wpcf7-mail-sent-ok {color: #fff !important;}

span.wpcf7-list-item { display: block; width: auto !important;}
span.wpcf7-list-item input {width: auto !important;}


/** WooCommerce customisations - April 2015
***************************************************************/

body.page-template-page-sans_serif,
body.page-template-page-sans_serif p,
body.page-template-page-sans_serif li,
body.single-product,
body.single-product p,
body.single-product li {
	font-family: "FuturaBT-Book";
	font-weight: normal;
	text-transform: none;
	font-size: 15px !important;
}


.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th {padding: 30px 30px 30px 0px !important; text-align: left !important;}
.woocommerce-cart .cart-collaterals .cart_totals tr th { text-align: left !important; }

.woocommerce-page table.cart td.actions,
.woocommerce-page table.shop_table tr td,
 .woocommerce-page table.shop_table tfoot th {padding: 30px 0px !important;}


.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: -moz-linear-gradient(center top , #B50000 0%, #B50000 100%) repeat scroll 0% 0% transparent !important;
	color: #fff !important;
    	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.8) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px rgba(255, 255, 255, 0.3) inset, 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
	border: 0px solid #4F0000 !important;
}

.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th,
	.woocommerce table.shop_table, .woocommerce-page table.shop_table tr {
	padding: 10px 0px !important;
	vertical-align: middle !important;
}

/** Go Cardless customisations
***************************************************************/

a.obrgocardlesslink {
	color: #fff;
	background: #B50000;
	font-size: 100%;
	line-height: 1em;
	cursor: pointer;
	position: relative;
	font-family: inherit;
	text-decoration: none;
	overflow: visible;
	padding: 6px 10px;
	font-weight: bold;
	border-radius: 2px
}




	

/*** Woocommerce One Page Checkout Customisations
******************************************************************/

.product_meta {display: none;}

p.stock {
	font-size: 24px !important;
	margin-top: 10px;
}

span.amount {

}

.woocommerce-page div.product p.price del span.amount, .woocommerce div.product p.price del span.amount {
	font-size: 20px !important;
	color: #ccc !important;
}



/** Chimpy Forms **/
div.chimpy_lock_title {
	font-family: "FuturaStd-Bold" !important;
}

div.chimpy_lock_message {color: #BB52A6;}

div.chimpy_lock_box {border: solid 3px #000; }
b8background: #999999; color: #000;}

.sky-form, 
.sky-form .input, 
.sky-form .select, 
.sky-form .textarea {
	font-family: "FuturaBT-Book" !important;
	border: solid 1px #BB52A6;
	
}
.sky-form {
    	margin: 0px;
    	outline: medium none;
    	box-shadow: 0px 0px 0px;
    	color: #666;
	border: solid 1px #000 !important;
}
.sky-form header {
	padding: 5px 20px !important;
	font-family: "FuturaStd-Bold" !important;
}

.sky-form footer {
 	background: #999999;
	padding: 5px 20px !important;
}
.sky-form p {font-size: 12px;}
.sky-form p a {color: #fff;}

.sidebar .sky-form header {
	background: none;
	padding: 10px 0px !important;
	font-family: "FuturaBT-Book" !important;

}


.sidebar .sky-form {box-shadow: 0px 0px 0px !important; border: none !important; }

.sidebar .sky-form footer {
	padding: 0px;
	border: none !important;
	background: none !important;
}

.sidebar .sky-form footer button.button {
   background-color: #1E1E1E;
	border: medium none;
	box-shadow: none;
	cursor: pointer;
	opacity: 1;
}

.sidebar div.chimpy_status_underlay {padding: 10px 10px 1px;}

.sidebar .sky-form .input input {
	border-color: #9C3F98 !important;
	font-family: "CenturyExpandedBT-Roman";
}

.sidebar .sky-form fieldset {background: none; border: none !important; padding: 0px;}

/** pop up **/

form#chimpy_popup_1.sky-form header, form#chimpy_popup_2.sky-form header  {
	background: #A94EBB; 
	color: #fff;
	padding: 20px !important;
}

form#chimpy_popup_1.sky-form .description, form#chimpy_popup_2.sky-form .description {color: #000;}

form#chimpy_popup_1.sky-form footer button.button, form#chimpy_popup_2.sky-form footer button.button {
    background-color: #1E1E1E;
    border: medium none;
    box-shadow: none;
    cursor: pointer;
    opacity: 1;
}

form#chimpy_popup_1.sky-form footer, form#chimpy_popup_2.sky-form footer {
    background: #A94EBB;
    padding: 5px 20px !important;
}

/** home page **/
.home-1 .sky-form header {
	background: none !important;
	padding: 6px 0px !important;
	font-family: "FuturaBT-Book" !important;
	color: #fff !important;
	font-size: 26px !important;
	margin-bottom: 10px !important;
	border-bottom: 0px !important;
	font-weight: normal !important;
}

.home-1 .sky-form fieldset, .home-1 div.chimpy_status_underlay {
	background: none !important;
	padding: 0px !important;
}

.home-1 .sky-form footer {
	background: none !important;
	padding: 0px !important;
	border-top: 0px !important;
}

.home-1 .sky-form {border: none !important;}

.home-1 .sky-form footer button.button {
   background-color: #1E1E1E;
	border: medium none;
	box-shadow: none;
	cursor: pointer;
	opacity: 1;
	margin-top: 0px;
}

.home-1 .sky-form section {margin-bottom: 5px;}
.home-1 {background-color: #00A855;}
.home-2 {background-color: #FF6A00;}
.home-3 {background-color: #1BB6F1;}
.counter-block .counter .number {color: #fff !important;}

/** woocommerce adjustments **/

ul#menu-cart li {float: right; margin-left: 10px;}

.woocommerce-info h3 {margin-top: -10px; color: #fff; font-weight: normal; font-family: "FuturaBT-Book";}

#customer_details .woocommerce-info {
	color: #CAB826 !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {padding-right: 10px !important;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {padding: 0px !important;}

.site-header .genesis-nav-menu {float: none !important; margin-top: -20px !important;}
.site-header .genesis-nav-menu a {padding: 0px;}
.site-header nav.nav-header ul#menu-cart-1 {
}

.related {
	margin-top: 30px;
	padding-top: 30px;
	border-top: solid 1px #000;
}

.related ul.products {margin-top: 30px;}

.related ul.products li {width: 17% !important; margin-right: 15% !important; min-height: 350px; height: auto;}

.related ul.products li.first {clear: none !important; float: left !important;}

.related ul.products li.last {margin-right: 15% !important; }

a.showlogin:hover, a.showcoupon:hover {color: #CAB826; text-decoration: underline;}

.woocommerce a.button, 
input#place_order, 
button.single_add_to_cart_button, 
.woocommerce .cart .button, 
.woocommerce .cart input.button, 
.woocommerce-page .cart .button, 
.woocommerce-page .cart input.button, 
.woocommerce .cart-collaterals .shipping_calculator .button, 
.woocommerce-page .cart-collaterals .shipping_calculator .button,
.woocommerce input.button {font-family: 'FuturaBT-Book' !important;}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {background: #000 !important; text-shadow: 0px 0px 0px !important; color: #fff !important;}
form.shipping_calculator {margin-top: 20px !important; }
form.shipping_calculator h2 {text-align: center !important;}
h2 a.shipping-calculator-button {color: #000 !important;  }

p#order_comments_field, p.woocommerce-result-count, form.woocommerce-ordering {display: none;}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce .related ul li.product img,.woocommerce .related ul.products li.product img,.woocommerce .upsells.products ul li.product img,.woocommerce .upsells.products ul.products li.product img,.woocommerce-page .related ul li.product img,.woocommerce-page .related ul.products li.product img,.woocommerce-page .upsells.products ul li.product img,.woocommerce-page .upsells.products ul.products li.product img, .woocommerce #content div.product div.images img,.woocommerce div.product div.images img,.woocommerce-page #content div.product div.images img,.woocommerce-page div.product div.images img {
	width: auto !important;
}

ul.order_details h3 {margin-bottom: 20px;}

span.amount {color: #000; font-weight: bold;}

h1.product_title {font-size: 24px; line-height: 48px;}

.summary p.price {margin: 10px 0px;}

.summary form.cart {margin: 30px 0px !important;}

input#coupon_code {width: 150px;}

/**#customer_details .woocommerce-info {width: 100% !important; clear: both;}**/
#customer_details .woocommerce-info label {line-height: 14px; margin-left: 0px !important;}
#customer_details .woocommerce-info input {margin-top: 10px;}


.post-type-archive-product .content {border-top: solid 20px #000; padding: 20px 0px;}
.page-description {
font-size: 17px;
line-height: 26px;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: solid 1px #000;
}

#payment input {width: auto !important;}
#payment ul li {list-style-type: none;}

body.tax-product_cat .archive-description p {
	font-size: 17px;
	line-height: 26px;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #000;
}
body.tax-product_cat h1.page-title {display: none;}



/******original site coding **/

.addtoany_share_save_container {width: 100% !important; }

.addtoany_list{
	display:block !important;
	width: 100% !important; 
	clear: both !important;
}

.addtoany_special_service,.addtoany_special_service span,.addtoany_special_service a,.addtoany_special_service div{
	padding:0 0px !important;
	vertical-align:middle;
	margin-right: 10px;
}

.btn-o {border: solid 3px #ff0000 !important; vertical-align: bottom !important;}

/** home page sign up 

.home-1 .wpcf7-text {padding: 0.2rem; margin: 3px 0px;}

.home-1 input[type="button"],
.home-1 input[type="submit"]
{
	padding: 12px 24px;
	padding: 0.3rem 0.5rem;
	width: auto;
}
**/
#disqus_thread {margin-top: 10px !important; padding-top: 10px; border-top: solid 1px #000 !important; clear: both;}

/** Two column divs for contact page **/

/** one half columns contact page **/
.columnfull {width:100%; clear: both;}
.leftcolumnhalf {width: 47%; border-right: solid 1px #000; float: left; padding-right: 0px; padding-bottom: 100px; }
.rightcolumnhalf {width: 42%; float: left; padding-left: 30px;}
.columnfull p {margin: 0px;}
.columnfull h3 {margin-top: 25px;}

/** one third columns for bottom of contact page **/
.leftcolumnonethird {width: 30.55%; float: left; margin-bottom: 10px; font-size: 15px; }
.rightcolumntwothird {width: 60.55%; float: left; margin-bottom: 10px; font-size: 15px; }

.leftcolumnonethird p, .rightcolumntwothird p {font-family: 'FuturaBT-Book'; font-size: 15px; }

/** ultimate posts styling **/

.widget_ultimate_posts ul li {float: left !important; margin-right: 10px; max-width: 150px; min-height: 220px;}



/*** mobile styling below **/



/*

14 Media Queries

---------------------------------------------------------------------------------------------------- */

/* Netbooks 10 inch and 12 inch ----------- */



@media all and (min-width: 951px) and (max-width: 1152px) {

		.navcontact {padding-left: 150px; padding-right: 0px;}


#customer_details .col-1 .woocommerce-info {width: 100% !important; clear: both;}

/** custom homepage responsive **/


	/**img.alignright,
	.wp-caption.alignright {
		display: block;
		margin: 0 0 10px 10px;
	}**/

	.genesis-feature-1, 
	.genesis-feature-2,
	.genesis-grid-1,
	.genesis-grid-2,
	.genesis-grid-3,
	.genesis-grid-4,
	.genesis-grid-5,
	.genesis-grid-6,
	.genesis-grid-7,
	.genesis-grid-8,
	.genesis-grid-9,
	.genesis-grid-10,
	.home-1,
	.home-2,
	.home-3	{
		float: none !important;
		width: 100% !important;
		margin-right: 0px;
		height: auto !important;
		padding-left: 0px; 
		padding-top: 20px;
		border-right: 0px; border-left: 0px; 
	}

	.genesis-feature-1 .entry-summary, 
	.genesis-feature-2 .entry-summary,
	.genesis-grid-1 .entry-summary,
	.genesis-grid-2 .entry-summary,
	.genesis-grid-3 .entry-summary,
	.genesis-grid-4 .entry-summary,
	.genesis-grid-5 .entry-summary,
	.genesis-grid-6 .entry-summary,
	.genesis-grid-7 .entry-summary,
	.genesis-grid-8 .entry-summary,
	.genesis-grid-9 .entry-summary,
	.genesis-grid-10 .entry-summary
		{border-top: solid 20px #000; padding-top: 5px; width: 100%; border-right: 0px; border-left: 0px; }

	.genesis-feature-2 img,
	.genesis-feature-1 img,
	.genesis-grid-2 img,
	.genesis-grid-7 img {
		border-bottom: none;
		}

	.genesis-grid-2,
	.genesis-grid-3,
	.genesis-grid-7, 
	.genesis-grid-8 {
		min-height: 185px !important;
	}

	.thumb5 {
		border-left: none; 
	}
	.thumb10 {
		border-left: none; float: none;
	}	
	
	.genesis-grid-2 img, .genesis-grid-3 img, .genesis-grid-5 img, .genesis-grid-8 img, .genesis-grid-10 img {float: none; position: relative; margin-top: 10px; }

.thumb10 {float: left;}

		
/** neighbourhood responsive **/

		.neighbourhood-list-content {width: 350px !important; }

		.directory {
			width: 100%;
			min-height: 250px;
			float:none;
			position: relative;
			margin-bottom: 20px;
			overflow: display;
			margin-right: 0px;
			border-right: none;
		}

		.directory:nth-child(3n+3) { 
			float: none;
			border-right: none; 
			margin-right: 10px; margin-left: 10px;
		}

/** Print Magazine Responsive **/

		.print-list-content {width: 100% !important;}
		.printmagazine img {margin-bottom: 20px !important;}
		

} 



/* Desktops, laptops and iPads (landscape) ----------- */



@media all and (min-width: 802px) and (max-width:950px) {
#customer_details .col-1 .woocommerce-info {width: 100% !important; clear: both;}

.leftcolumnhalf {width: 100%; border-right: solid 0px #000; float: none; padding-right: 0px; }
.rightcolumnhalf {width: 100%; float: none; padding-left: 0px;}
.leftcolumnonethird {width: 100%; float: none; margin-bottom: 10px;}
.rightcolumntwothird {width: 100%; float: left; margin-bottom: 10px;}


/** Directory Responsive **

	.directory {margin-right: 0px !important;}

	.directory:nth-child(3n+3) { 
		float: none;
		border-right: none; 
		margin-right: 10px; margin-left: 10px;
	}

/** Neighbourhood Responsive **/

	.neighbourhood-list-content {width: 300px !important; }


.printmagazine img {margin-bottom: 20px !important;}
}



/* iPads (portrait) ----------- */


@media only screen and (max-width: 950px)  {
.leftcolumnhalf {padding-bottom: 25px; width: 100%; border-right: 0px;}
.rightcolumnhalf {width: 100%; padding-left: 0px;}
.site-header .genesis-nav-menu {margin-top: 0px !important;}
ul#menu-cart li {float: none !important; display: block !important; }
.wpmenucart-display-right {
	float: left !important; margin: 20px 0px !important;
}

	.site-container {
		padding: 0 5%; 

	}

	.header-image .site-title,
	.header-image .site-title a,
	.header-image .title-area,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.site-container .content,
	.site-container .content-sidebar-wrap,
	.site-container .sidebar-secondary {
		width: 100%; float: none; 
	}

.site-container .sidebar {width: 100%; ;}
.site-container .sidebar .widget {margin-left: 20px;}

	.genesis-nav-menu li,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}



	.genesis-nav-menu,
	.site-description,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header .search-form,
	.site-title,
	.title-area {

		text-align: center;

	}



	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}



	.site-title {
		margin: 16px 0;
		margin: 1rem 0;
	}





	.site-header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}



	.genesis-nav-menu li.right {
		display: none;
	}



	.site-footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	.site-header .genesis-nav-menu {
		margin: 0;
	}



/** Header sign up form and social icons **/

	.icons-top {width: 100%; float: none; margin-top: 0px;}

	.icons-top a {

    		display: inline-block;

	}

	.headerform {width: 100%; float: none; padding-top: 0px;}

	.headerformtext {width: 100%; float: none; padding: 10px;}

	.headerformform {width: 100%; float: none;}


/** custom homepage responsive **/


	/**img.alignright,
	.wp-caption.alignright {
		display: block;
		margin: 0 0 10px 10px;
	}**/

	.genesis-feature-1, 
	.genesis-feature-2,
	.genesis-grid-1,
	.genesis-grid-2,
	.genesis-grid-3,
	.genesis-grid-4,
	.genesis-grid-5,
	.genesis-grid-6,
	.genesis-grid-7,
	.genesis-grid-8,
	.genesis-grid-9,
	.genesis-grid-10,
	.home-1,
	.home-2,
	.home-3	{
		float: none !important;
		width: 100% !important;
		margin-right: 0px;
		height: auto;
		padding-left: 0px; 
		padding-top: 20px;
		border-right: 0px; border-left: 0px; 
	}

	.genesis-feature-1 .entry-summary, 
	.genesis-feature-2 .entry-summary,
	.genesis-grid-1 .entry-summary,
	.genesis-grid-2 .entry-summary,
	.genesis-grid-3 .entry-summary,
	.genesis-grid-4 .entry-summary,
	.genesis-grid-5 .entry-summary,
	.genesis-grid-6 .entry-summary,
	.genesis-grid-7 .entry-summary,
	.genesis-grid-8 .entry-summary,
	.genesis-grid-9 .entry-summary,
	.genesis-grid-10 .entry-summary
		{border-top: solid 20px #000; padding-top: 5px; width: 100%; border-right: 0px; border-left: 0px; }

	.genesis-feature-2 img,
	.genesis-feature-1 img,
	.genesis-grid-2 img,
	.genesis-grid-7 img {
		border-bottom: none;
		}

	.genesis-grid-2,
	.genesis-grid-3,
	.genesis-grid-7, 
	.genesis-grid-8 {
		min-height: 185px !important;
	}

	.thumb5 {
		border-left: none; 
	}
	.thumb10 {
		border-left: none; float: none;
	}	
	
	.genesis-grid-2 img, .genesis-grid-3 img, .genesis-grid-5 img, .genesis-grid-8 img, .genesis-grid-10 img {float: none; position: relative; margin-top: 10px; }

.thumb10 {float: left;}



/** neighbourhood page responsive */

	.neighbourhoodfull {width: 100%; height: auto; }

	.neighbourhoodnumber {
		float: none; 
		padding: 20px 0px;
		height: auto;
		width: auto;
		}

	.neighbourhood-list-content {float: none; width: 100%; }

	.neighbourhoodthumb {float: none; margin-top: 10px;}

.printmagazine img {margin-bottom: 20px !important;}


/** directory responsive **/

	.directory {
		width: 100%;
		height: auto;
		float:none;
		position: relative;
		margin-bottom: 20px;
		overflow: auto;
		margin-right: 0px;
	}

		.directory:nth-child(3n+3) { 
			float: none;
			border-right: none; 
			margin-right: 10px; margin-left: 10px;
		}

	.one-third, .two-thirds {width: 100%; float: none; margin-bottom: 20px;}

	.one-third br, .two-thirds br {display: none;} 

	.one-half {width: 100%; float: none; padding-right: 0px;}

	.one-half.first {border-right: solid 0px #000;}
}




/* iPhones (portrait and landscape) ----------- */
@media only screen and (max-width: 480px) {



	html {
		font-size: 87.5%; /* 14px base */
	}



	.site-header .search-form {
		width: 100%;
	}

.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text + .button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text + .button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {float: none !important;}

.woocommerce table.shop_table, .woocommerce-page table.shop_table,
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {width: 90% !important;}


.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {padding: 0px !important; font-size: 12px;}


.leftcolumnhalf {width: 100%; border-right: solid 0px #000; float: none; padding-right: 0px; }
.rightcolumnhalf {width: 100%; float: none; padding-left: 0px;}
.leftcolumnonethird {width: 100%; float: none; margin-bottom: 10px;}
.rightcolumntwothird {width: 100%; float: left; margin-bottom: 10px;}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}